Bug 600687 - [abrt] crash in gyachi-1.2.4-2.fc13: Process /usr/bin/gyachi was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gyachi-1.2.4-2.fc13: Process /usr/bin/gyachi was killed by si...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gyachi   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f7fe6b02581fcdedefe2f7c7a02...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-05 16:07 UTC by kamel
Modified: 2010-07-07 17:47 UTC (History)
2 users (show)

Fixed In Version: gyachi-1.2.9-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 17:47:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.01 KB, text/plain)
2010-06-05 16:07 UTC, kamel
no flags Details

Description kamel 2010-06-05 16:07:15 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gyachi
component: gyachi
crash_function: IA__g_type_check_instance_cast
executable: /usr/bin/gyachi
global_uuid: f7fe6b02581fcdedefe2f7c7a025c44f64a23534
kernel: 2.6.33.5-112.fc13.i686
package: gyachi-1.2.4-2.fc13
rating: 4
reason: Process /usr/bin/gyachi was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 kamel 2010-06-05 16:07:20 UTC
Created attachment 421448 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-19 13:47:33 UTC
gyachi-1.2.9-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11

Comment 3 Fedora Update System 2010-06-19 13:50:07 UTC
gyachi-1.2.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12

Comment 4 Fedora Update System 2010-06-21 21:39:23 UTC
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12

Comment 5 Fedora Update System 2010-06-21 21:41:37 UTC
gyachi-1.2.9-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11

Comment 6 Fedora Update System 2010-07-07 17:46:22 UTC
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.